---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@return number level
---Returns the level of a quest which can be turned in to the current Quest NPC. Only returns valid information after a QUEST_GREETING event. Note: Most quest NPCs present active quests using the GetGossipActiveQuests() instead of this function.
function GetActiveLevel(index) end
